load('/model/compras/ArquivoImportacaoMediaF.js');
try{
    var importacao = new ImportacaoMediaF();
    importacao.getArquivo();
    //importacao.mapper.commit();
}catch(err){
    //importacao.mapper.rollback();
    java.lang.System.out.println(err);
}